/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package TestRest.converter;
import javax.xml.bind.annotation.XmlElement;
/**
 *
 * @author aparnab
 */
public class QualityConverter {
    private Long phase;

    public QualityConverter(){
    }

    @XmlElement(name="associatedPhaseContent")
    public Long getPhase(){
        return this.phase;
    }

    public void setPhase(Long iphase){
        this.phase = iphase;
    }
}